<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <!-- Create the /about, /faq, /blog pages explicitly and link them to views -->
        <record id="about_page_shivasakthi" model="website.page">
            <field name="url">/about</field>
            <field name="is_published">True</field>
            <field name="view_id" ref="dine360_theme_shivasakthi.about_page"/>
            <field name="name">About Us</field>
            <field name="website_indexed" eval="True"/>
        </record>

        <record id="faq_page_shivasakthi" model="website.page">
            <field name="url">/faq</field>
            <field name="is_published">True</field>
            <field name="view_id" ref="dine360_theme_shivasakthi.faq_page"/>
            <field name="name">FAQ</field>
            <field name="website_indexed" eval="True"/>
        </record>

        <record id="blog_page_shivasakthi" model="website.page">
            <field name="url">/blog</field>
            <field name="is_published">True</field>
            <field name="view_id" ref="dine360_theme_shivasakthi.blog_page"/>
            <field name="name">Blog</field>
            <field name="website_indexed" eval="True"/>
        </record>
    </data>
</odoo>
